終止支援 iOS 8

Pokémon GO 將結束對 iOS 8 上裝置運行的支援。 使用此作業系統裝置的訓練家,於 2017 年 11 月 20 日之後將無法再使用 Pokémon GO。 我們建議 iOS 8 的訓練家將其作業系統升級到 iOS 9 或以上的版本,俾能繼續使用 Pokémon GO。

我會受到此改變的影響嗎?

只有安裝了 iOS 8 的裝置才會受到這次改變影響。 Android 系統的使用者和使用 iOS 9 或以上版本的 Apple 使用者將不受此影響,也不需要採取任何行動。

如果您不確定您的 Apple 裝置上安裝了哪個版本的 iOS,您可以在裝置的設定中找到這些資訊。 設定 > 一般 > 關於

我需要做什麼?

如果您使用的是運行 iOS 8 的裝置,則需要更新至 iOS 9 或以上的版本才能繼續使用 Pokémon GO。 有關如何升級到最新版本的 iOS 的詳細資訊,請在 Apple 支援 查看此支援文章

為什麼要改變?

iOS 8 最初是在 2014 年發佈的。 自發佈以來,iOS 作業系統有了一些重大的改進。 透過終止對 iOS 8 的支援,我們能夠簡化我們的開發流程,並將資源集中在支援較新的作業系統和技術。

絕大多數的 Apple 使用者已經升級到 iOS 9 或以上的版本。 隨著玩家從較舊的作業系統版本升級到新的作業系統版本時,我們會定期更新我們支援的裝置要求,專注於玩家們使用的裝置。